Pixaria Gallery library/include Multiple Unspecified Remote File Inclusion

2007-04-15T11:03:49
ID OSVDB:34978
Type osvdb
Reporter OSVDB
Modified 2007-04-15T11:03:49

Description

Solution Description

Upgrade to version 1.4.3 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor Specific News/Changelog Entry: http://www.pixaria.com/news/article/70/ Vendor Specific News/Changelog Entry: http://pixaria.com/index.history.php Vendor Specific News/Changelog Entry: http://www.pixaria.com/news/article/70 Vendor Specific News/Changelog Entry: http://www.pixaria.com/news/article/71/ Secunia Advisory ID:24821 Related OSVDB ID: 34977 Related OSVDB ID: 34976 Mail List Post: http://archives.neohapsis.com/archives/bugtraq/2007-04/0231.html FrSIRT Advisory: ADV-2007-1390 CVE-2007-2458